kafka=alikafka-pre-cn-7mz2tu25j00x-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-7mz2tu25j00x-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-7mz2tu25j00x-3-vpc.alikafka.aliyuncs.com:9092
kafka.group.id=stream_calc_area_daofa
kafka.topics=US_GENERAL_NJ,RESULT_CALC_AREA
kafka.send.time=1000
#url
config.url=http://10.10.0.219:31000/config.xml
# hbase
zookeeper=10.13.0.42:2181,10.13.0.43:2181,10.13.0.44:2181
zookeeper.znode.parent=/hbase
# Redis cluster config
redis.cluster.nodes=r-2zen3muckxd7pekne1.redis.rds.aliyuncs.com:6379
# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zeluh079xz71xs9b.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=rm-2zeluh079xz71xs9b.mysql.rds.aliyuncs.com
mysql.username=dev
mysql.password=UML-tech

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://rm-2zeluh079xz71xs9b.mysql.rds.aliyuncs.com:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=dev
nj.mysql.password=UML-tech


# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=2wsx!QAZ
mail.from=azkaban@uml-tech.com
mail.env=test
# cache time 10min
cache.core=0 */10 * * * ?

calc.url=192.168.11.207:61000/calcArea/calc
mail.mailbox=hanhuibing@uml-tech.com,sunyu@uml-tech.com,renyangyang@uml-tech.com